/* NEW STYLING FOR BOOTSTRAPED DJV */

/* For Easy Apply Button - Jared Christensen */
#dice-easy-apply-btn { display: block; min-width: 0; }
#dice-easy-apply-btn i { height: 32px; }
#dice-easy-apply-btn span { padding: 9px 15px; }
@media (max-width: 767px) {
  #dice-easy-apply-btn { margin-bottom: 8px; }
}
@media screen and (min-width: 767px) and (max-width: 1200px) {
  #dice-easy-apply-btn span { font-size: 16px; margin-left: 0; padding: 10px 5px; }
  #dice-easy-apply-btn i { display: none; }
}

/*  header overrides  */
#navSearchInput {-webkit-box-shadow: 0 0 0 #FFF;box-shadow: 0 0 0 #FFF;}
.seeker-header-new #hd #empLogin{width:70px !important;}
.topBanner{background:#FFF none;}
/*  END header overrides  */

/*  global styles  */
/*body{background:#999 none !important;}*/
.container.mainGrid{max-width:100% !important;padding:0 !important;}
.djv{text-align:left;}
.djv a, .dvj a:visited{color:#069;}
.djv h1, h2, h3{padding:0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;font-weight:normal !important;}
.djv .inset{padding:0 2em;}
.row.mainContent{margin-right: 0;margin-left: 0;padding-left:15px;padding-right:15px;background:#EEE;}
.shown-blk{display:block;}
.shown-i-blk{display:inline-block;}
.not-shown{display:none;} 
.btn-group a, .btn-group a:visited{color:#069;}
.djv dl{margin:0;}
.djv .side-column dl.row{margin-top:0;margin-bottom:0;}
.pad-bottom{padding:0 0 .5em 0;}
.no-pad{padding-left:0;padding-right:0;}
.overviewInfo{margin-top:.5em;}
.overviewInfo .well{font-weight:bold;background:#FCFCFC;}
.overviewInfo .well p i{margin:3px 3px 0 0;}
.overviewInfo .well p{margin-bottom:0;color:#222;}
/*  end global styles  */

/*  header styles  */
.djv .jumbotron{padding:20px 30px;z-index:1001;-moz-box-shadow:0px 0px 0px #EEE;-webkit-box-shadow:0px 0px 0px #EEE;box-shadow:0px 0px 0px #EEE;}
.jumbotron h1{margin:0 0 .25em 0;line-height:34px;font-size:1.25em !important;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;}
.jumbotron h1#jobTitle{font-size:1.25em !important;}
.jumbotron h2{margin:0;padding:0 0 .75em 0;font-size:.75em;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:normal;color:#555;}
.topApply, #saveJob, #saveJob3, #email-job-btn1, #email-job-btn2{font-size:16px;}
#email-job-btn2{margin:.5em 0;}
#email-job-btn1 i, #email-job-btn2 i{margin:3px 3px 0 0;}
.row .apply-col{padding-right:5px;}
.row .save-col{padding-left:5px;}
#shareGrp i, #saveJob i, #saveJob2 i, #reportJobJS i, #rateJobJS i{margin-top:2px;margin-right:2px;}
#shareGrp span, #rateJobJS span.caret{margin-left:2px;}
.btn-group.open #shareGrp.dropdown-toggle, .btn-group.open #rateJobJS.dropdown-toggle{box-shadow:none;}
.action-buttons .btn:hover, .action-buttons .btn:focus{background-color:transparent;}
.action-buttons .button-group-blocks{width:32%;}
#saveJob span, #saveJob2 span, #saveJob3 span{font-size:16px;padding:0 0 0 19px;background:url(images/ICOstarSprite19px.png) no-repeat 0 0;}
#saveJob span.saved, #saveJob2 span.saved, #saveJob3 span.saved{font-size:16px;padding:0 0 0 19px;background:url(images/ICOstarSprite19px.png) no-repeat 0 -80px;}
#rateJobChoices.dropdown-menu{min-width:110px;}
#rateJobChoices .form-group{margin:0;padding:0 .75em;}
#rateJobChoices .radio{margin:0;}
#rateJobChoices .radio input{margin-top:10px;}
.dropdown-menu.share-buttons{min-width:120px;}
.dropdown-menu.share-buttons li{padding:.25em .75em;}
.dropdown.menu.share-buttons .emailFriend{margin:0 0 .25em 0;}
.dropdown-menu > li.emailFriend a{padding:.25em;text-align:left;color:#069;}
.dropdown-menu > li.emailFriend a:hover, .dropdown-menu > li.emailFriend a:focus{color:#6CF;background:#FFF none;}
.dropdown-menu > li.emailFriend a i{margin-top:2px;margin-right:2px;}
#socialShareLinks{padding:0;border:0 none;}

#fixBar{position:relative;}
#fixBar.shadow{width:100%;position:fixed;z-index:100;top:0;left:0;padding:20px 30px;background:#FFF none;border-bottom:1px solid #CCC;box-shadow:0 3px 3px 0 #DDD}
.shawdow h1#jobTitle{line-height: 35px;}
.shadow h2{display:none;}
.shadow .action-buttons{display:none;}
/*  end header sytles  */ 

/* sidebar styles */
.btn.btn-link.backBtn1, a.btn.btn-link.backBtn1:visited, .btn.btn-link.backBtn1-btm, .btn.btn-link.backBtn1-btm:visited{padding-top:0;padding-left:0;text-align:left;color:#069;}
.btn.btn-link.backBtn1:hover, .btn.btn-link.backBtn1:focus, .btn.btn-link.backBtn1-btm:hover, .btn.btn-link.backBtn1-btm:focus{color:#6CF !important;background:#EEE none;}
.btn.btn-link.backBtn1 i, .btn.btn-link.backBtn1-btm i{margin-right:3px;}
#companyPanel{padding:0 0 .75em 0;border-bottom: 1px solid #DDD;}
.companyLogo{display:block;max-height:300px;margin:.75em 0;padding:.5em 0;overflow:hidden;text-align:center;}
.companyLogo a{display:block;text-align:left;text-decoration:none;margin:0;padding:0;font-weight:normal;font-weight:bold;}
.companyLogo a:hover{border-color:#ccc;text-decoration:none;}
.companyLogo a img{border:0 none;outline:none;margin:0;padding:0;}
#companyPanel .btn-group-vertical{display:block;}
#companyPanel .btn-group-vertical .btn{text-align: right;}
#companyPanel .btn.btn-link, #companyPanel .btn.btn-link:visited{padding-left: 0;color:#069;}
#companyPanel .btn.btn-link i{margin-right:3px;}
#companyPanel .btn-link:hover, #companyPanel .btn-link:focus{color:#6CF !important;background: #EEE none;}
.paneBt{padding:.75em 0 .5em 0;border-top:1px solid #FFF;}
.paneBb{padding:.75em 0 .5em 0;border-bottom:1px solid #DDD;}
.paneBtb{padding:.75em 0 .5em 0;border-top:1px solid #FFF;border-bottom:1px solid #DDD;}
.paneBtb dt, .paneBt dt{padding-left:0;padding-right:0;text-align:left;}
.paneBtb dd, .paneBt dd{padding-right:0;}
.facebookReferrals.mainCol, .related-jobs-main{display:none;}
.facebookReferrals{display:block;margin:.5em 0 0 0;padding:0 0 3em 0;}
.facebookReferrals h2{margin:0;padding:.75em 0 30px 0;font-size: 22px;background:transparent url(images/facebookCollageDjv.png) repeat-x 0 100%;}
.facebookReferrals .grayPane h3{display:block;margin:0;padding:0 0 .75em 0;font-size:120%;color:#555;}
.facebookReferrals .grayPane img{width:230px;overflow: hidden;}
.facebookReferrals .grayPane p{font-size:14px;margin:.5em 0;line-height:1.4}
.facebookReferrals a.facebook-login{display:block;text-align:center;color:#DDD;border: 1px solid #3A5C8E;background:#5678A7 url(images/facebookButtonIcon.png) no-repeat 0 50%;padding:5px 0 5px 5px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
.facebookReferrals a.facebook-login:hover, .facebookReferrals a.facebook-login:focus{text-decoration:underline;color:#FFF;}
.jobListJob{padding:.5em 0;}
.jobListJob a{font-weight: bold;}
.jobListJobTitle{display:block;}
.similarJobsLinks a{font-weight: bold;}
.jobListContainer{padding:0 0 .5em 0;border-bottom:1px solid #DDD;}
.similarJobsLinks{padding:.5em 0 0 0;border-top:1px solid #FFF;}
.similarJobsLinks .btn.btn-block{text-align: left;}
.similarJobsLinks .btn.btn-block i{margin:2px 3px 0 0;}
.similarJobsLinks .btn.btn-link:hover, .similarJobsLinks .btn.btn-link:focus{color:#6CF !important;background:#EEE none;}
#similarJobsViewed{margin:1em 0 0 0;}
#similarJobsViewed .email-more-jobs{font-weight: bold;}
#similarJobsViewed h2, #similarJobsViewedRec h2{font-size:22px;}
/* end sidebar styles */

/* main column styles */
.row.mainContent{padding-top:30px;}
.row.mainContent.top-pad{padding-top:80px;}
#contactInfo{padding:1.5em 0 0 0;}
.facebookContainer h2{padding-bottom:.25em;}
.facebookContainer .facebookFriend{display:inline-block;margin:0 1em 0 0;}
.facebookContainer .friendName{font-weight:bold;padding:.5em 0 .25em 0;}
#applyBtm, #saveBtm, #email-job-btn2, .email-col{display:none;}
#applyBtm .bottom-apply{font-size:16px;}
#saveBtm{margin:0 0 .5em 0;}
#findMore-btm{padding-left:0;margin-bottom:.5em;text-align:left;}
#findMore-btm.btn.btn-link:hover, #findMore-btm.btn.btn-link:focus{background:#EEE none;}
#findMore-btm i{margin-right:3px;}
.contact-url{width:100%;padding:0 0 .5em 0;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.messages .alert.alert-success i{margin:2px 3px 0 0;}
/* end main column styles */

/*  global modal styles  */
.modal-backdrop.fade.in{opacity:.75;}
.modal-body .radio{line-height:20px;font-weight:bold;}
#email-error{margin-left:-15px;margin-right:-15px;}
/*  end global modal styles  */ 

/* login modal styles */
.modal-header{background:#EEE none;-moz-border-radius:6px 6px 0 0;-webkit-border-radius: 6px 6px 0 0;border-radius: 6px 6px 0 0;}
.modal-body{background:#FFF none;}
.modal-body a, .modal-body a:visited{color:#069;}
.modal-body a.btn.btn-primary{color:#fff;}
.modal-body #loginError{padding:0 0 1em 0;color:#900;font-weight:bold;font-size:1.25em;}
.modal-body .password{margin-bottom:0;}
.modal-body .forgot-password{margin-bottom:.25em;}
.modal-body .forgot-link{padding-left:0;}
.modal-body .well-error{color:#900;background:#FEE none;border:1px solid #EAA;}
.modal-footer{margin-top:0;text-align: left;background:#EEE none;-moz-border-radius:0 0 6px 6px;-webkit-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
.modal-footer .col-md-12 h2{margin:0;padding:.25em 0 .5em 0;font-size:1.75em;} 
.modal-footer fieldset{padding:.75em .75em 1em .75em;background:#EEE none;border:1px solid #DDD;}
.modal-footer fieldset .col-md-4{padding-left:0;padding-right:0;}
.modal-footer fieldset .col-md-8{padding-top:.65em;}
/* end login modal styles */ 

/* report modal styles */
#reportJobPanel .form-group{color:#444;font-weight:bold;}
#reportJobPanel .last{margin:0;}
#reportJobPanel .captchaArea .col-md-4{padding-left:0;padding:0;}
#reportCaptchaNote{margin:0 0 .5em 0;}
#reportJobPanel #reportExplain{margin:.25em 0 0 0;}
#reportJobPanel #reportCaptcha{margin:0 0 .25em 0;}
#reportJobPanel .refresh{margin:.5em 0 0 15px;padding:0;}
#reportReportedMessage{font-weight: bold;}
/* end report modal styles */

/*  match job alert modal styles  */

#matchJobAlertWidgetArea{width:260px;padding:5px 0;background:#666 none;}
#matchJobAlertWidgetArea .padRow{padding:1em 1.5em;margin:0;width:auto;}
#matchJobAlertWidgetArea .padRow .padRow{padding:.25em 0;margin:0;}
#matchJobAlertWidgetArea .noteRow{font-size:11px;padding:.5em 0 0 0;color:#777;}
#matchJobAlertWidgetArea label{display:block;padding:0 0 .25em 0;font-weight:bold;}
#matchJobAlertWidgetArea input#matchJobAlertName{display:block;border:1px solid #666;width:100%;}
#matchJobAlertWidgetArea #matchJobAlertSecurity{margin:0 1em;padding:1em 0 0 0;}
#matchJobAlertWidgetArea input#captcha2{border:1px solid #666;display:block;width:100%;margin:.25em 0 .5em 0;}
#matchJobAlertWidgetArea #matchJobAlertCaptchaNote{padding:0 0 .5em 0;}
#matchJobAlertWidgetArea .captchaArea{padding:.5em 0 0 0;}
#matchJobAlertWidgetArea .buttonright{margin:0;padding:1em 1.5em .5em 1.5em;border-top:0 none;}
#matchJobAlertPanel h5{padding:0 0 1em 0;}
#matchJobAlertPanel label{color:#666;};
#matchJobAlertPanel .noteRow{margin-top:5px;}
#matchJobAlertPanel .noteRow i{margin-right:3px;}
#matchJobAlertInfoPanel .modal-footer .btn.btn-link:hover, #matchJobAlertInfoPanel .modal-footer .btn.btn-link:focus{background:#EEE none;}
#matchJobAlertInfoMessage .btn.btn-primary{color:#FFF;}

.match-alert-info{padding-top:.5em;}
.total-alerts{font-weight:bold;}
#matchJobAlertPanel .modal-footer .col-sm-5{padding-right:0;}
#match-alert-form .modal-body{min-height:88px;}
#match-alert-error.alert.alert-danger i{margin:2px 3px 0 0;}
#alert-form, #alert-limit{display:none;position:relative;z-index:1000;}
#create-alert-loader{height:32px;position:absolute;left:47%;top:37%;z-index:1;}

/*  end match job alert modal styles  */

/* footer overrides */
.ftCol h2{text-shadow: 0 0 0 #999;}
/* end footer overrides */ 

/* TARGET PAGE BREAKPOINTS

@media (max-width: 767px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {}

*/
@media (max-width:480px) {
.djv{font-size:16px;}
.djv .side-column{font-size:14px;}
.no-pad-xs{padding-left:0;padding-right:0;}
.jumbotron h1{font-size:1.15em;line-height:28px;margin-bottom:.15em;}
.jumbotron h2{font-size:18px;}
.jumbotron .col-xs-12{padding-left:0;padding-right:0;}
#saveJob, .topApply{display:none;}
#applyBtm, #saveBtm, #email-job-btn2, .email-col{display:block;}
.overviewInfo .well{margin-bottom:5px;}
.side-column dl.row .col-xs-12{text-align: left;}
.side-column .col-xs-12{padding-left:0;padding-right:0;}
}

@media (max-width: 767px) {
dl{margin-bottom:0;}
.djv .jumbotron{padding-top:15px;padding-bottom:15px;}
#siteMessageArea{font-size:12px;}
#fixBar.shadow{width:100%;position:relative;top:0;left:0;padding:0;background:#FFF none;border:0 none;box-shadow:none;}
.shadow h2{display:block;}
.shadow .action-buttons{display:block;}
.topApply{margin-bottom:.5em;}
.row .apply-col{padding-right:15px;}
.row .save-col{padding-left:15px;}
#companyPanel{padding:0;border-bottom:0 none;}
#companyPanel .companyLogo{display:none;}
.paneBtb.first{border-top:0 none;}
.row.mainContent{padding-top:10px;}
.row.mainContent.top-pad{margin-top:15px;padding-top:15px;}
.no-pad-sm{padding-left:0;padding-right:0;}
.paneBtb dt, .paneBt dt{padding-left:0;padding-right:0;text-align:left;}
.paneBtb dd, .paneBt dd{padding-left:5px;padding-right:0;}
.side-column .col-xs-12{padding-left:0;padding-right:0;}
#detailDescription{margin:1em 0 0 0;}
.main-column .facebookReferrals{padding-bottom:1em;}
.email-Col{display:block;}
}

@media (min-width: 992px) and (max-width: 1199px) {
.side-column dt.col-xs-12, .side-column dd.col-xs-12{padding-left:15px;padding-right:15px;}
#applyBtm, #saveBtm, #email-job-btn2, .email-col{display:none;}
}

@media (min-width: 1200px) {
.side-column dt.col-xs-12, .side-column dd.col-xs-12{padding-left:15px;padding-right:15px;}
#applyBtm, #saveBtm, #email-job-btn2, .email-col{display:none;}
} 

/* END NEW STYLING FOR BOOTSTRAPED DJV */